<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>ship_41_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{-1,-2}</string>
			<key>spriteSize</key>
			<string>{183,115}</string>
			<key>spriteSourceSize</key>
			<string>{183,115}</string>
			<key>textureRect</key>
			<string>{{0,0},{183,115}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>ship_41_2_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{-13.5,-11.5}</string>
			<key>spriteSize</key>
			<string>{152,62}</string>
			<key>spriteSourceSize</key>
			<string>{152,62}</string>
			<key>textureRect</key>
			<string>{{184,0},{152,62}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>ship_41_extra_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{36,-2}</string>
			<key>spriteSize</key>
			<string>{10,6}</string>
			<key>spriteSourceSize</key>
			<string>{82,10}</string>
			<key>textureRect</key>
			<string>{{337,0},{6,10}}</string>
			<key>textureRotated</key>
			<true/>
		</dict>
		<key>ship_41_glow_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{-1,-1.5}</string>
			<key>spriteSize</key>
			<string>{190,121}</string>
			<key>spriteSourceSize</key>
			<string>{190,121}</string>
			<key>textureRect</key>
			<string>{{344,0},{190,121}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>3</integer>
		<key>pixelFormat</key>
		<string>RGBA4444</string>
		<key>premultiplyAlpha</key>
		<false/>
		<key>realTextureFileName</key>
		<string>icons/ship_41-uhd.png</string>
		<key>size</key>
		<string>{535,121}</string>
		<key>smartupdate</key>
		<string></string>
		<key>textureFileName</key>
		<string>icons/ship_41-uhd.png</string>
	</dict>
</dict>
</plist>
